/* Global Styles */
:root {
  --primary-color: #0D9263;
  --dark-bg: #1a1a1a;
  --text-light: #ffffff;
}
.header{
  border-bottom: 0.5px solid #FFFFFF;
}

.navbar-brand{
  padding: unset;
    border-radius: unset;
    margin-top: unset;
}

.support-section{
     margin-top: 100px;
}

   /* Header */
   .support-section .support-header {
    text-align: center;
    padding: 32px 0 24px;
  }

  .support-section  .support-header h2 {
    font-size: 32px;
    font-weight: bold;
  }

  .support-section  .support-header h2 span {
    color: var(--primary-color);
  }

  .support-section  .support-header p {
    font-size: 16px;
    color: #fff;
    margin: 0;
  }

  /* Video Section */
  .support-section  .video-wrapper {
    height: 510px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: #DBDBDB;
  }

  .support-section  .video-wrapper i {
    font-size: 50px;
    color: #999;
  }

  /* Library Buttons */
  .support-section  .library-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 60px 0;
  }

  .support-section  .library-buttons button {
    background: linear-gradient(120deg, rgba(222, 222, 222, 0.74) -59.81%, rgba(217, 217, 217, 0.00) 101.92%);
    padding: 16px 40px; 
    color: #fff; 
    transition: 0.3s;
    font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
    border-radius: 4px;
    border: 1px solid var(--stroke, #818181);
    width: 100%;
  }

  .support-section  .library-buttons button:hover {
    background: var(--primary-color);
    color: #fff;
  }

  /* Tags */
  .support-section  .tags {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: flex-start;
    width: 50%;
    margin: 0;
  }

  .support-section  .tag {
    padding: 5px 18px;
    font-size: 13px;
    color: #fff;
    border-radius: 40px;
    background: #363636;
  }

  /* Search Box */
  .support-section  .search-box {
    position: relative;
    width: 42%;
  }

  .support-section  .search-box input {
    width: 100%;
    padding: 15px 18px;
    background: transparent;
    color: #fff;
    border-radius: 44px;
    border: 1px solid #FFF;
  }

  .support-section  .search-box img {
    position: absolute;
    right: 15px;
    top: 16px;
  }

  /* Cards Grid */
  .support-section  .cards-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 24px;
    margin-top: 48px;
  }

  .support-section  .support-card {
    background: #fff;
    height: 290px;
    border-radius: 8px;
  }








  
.faqs-section .section-subtitle {
  color: #fff;
  font-size: 16px;
  text-transform: capitalize;
}

.faqs-section .section-title {
  font-size: 40px;
  font-weight: 700;
}
.faqs-section .section-title span {
  color: var(--primary-color);
}

.faqs-section .faq-wrap{
  gap: 24px;
}
.faqs-section #faqAccordion{
  display: flex;
  flex-direction: column;
  gap: 24px; 
  width: 75%;
}
/* Accordion Styling */

#faqAccordion .accordion-item {
     color:unset !important;
     background-color:unset !important; 
     border:unset !important;
}
#faqAccordion  .accordion-button::after{
  background-image: url(images/icons/caret-down.png);
}
#faqAccordion  .accordion-button:not(.collapsed)::after {
  background-image: url(images/icons/caret-down.png);
  transform: rotate(-180deg)
}
#faqAccordion .accordion-item button.accordion-button {
  border-radius: 8px;
background: linear-gradient(120deg, rgba(222, 222, 222, 0.74) -59.81%, rgba(217, 217, 217, 0.00) 101.92%);
color: #FFFFFF;
font-size: 14px;
font-weight: 300; 
}
#faqAccordion  button.accordion-button:not(.collapsed) {
  background-color: var(--primary-color) !important;
  color: #fff;
}

/* Forum Section */
.support-forum-section .forum-box {
  width: 40%;
  height: 400px;
  background: #fff;
  border-radius: 8px;
}
.support-forum-section .join-btn {
  border-radius: 54px;
  background: linear-gradient(138deg, rgba(205, 198, 81, 0.64) 9.37%, #1D865C 95.17%);
  backdrop-filter: blur(4.47963809967041px);
  border: none;
  color: #fff;
  padding: 20px 35px;
  font-weight: 600; 
}

.support-forum-section .join-btn img{
  margin-right: 8px;
}

.support-forum-section .section-desc{
  display: flex;
  justify-content: center;
}

.support-forum-section .section-desc p{
  color: #fff;
  font-size: 16px;
  width: 50%;
}

/* Recent News Section */
.recent-news-section .news-card {
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
}
.recent-news-section .news-img {
  background: #ccc;
  height: 220px;
}
.recent-news-section .news-content {
  padding: 18px;
  color: #000;
}
.recent-news-section .news-content small {
  font-size: 12px;
  color: #5D5D5D;
  text-transform: capitalize;
}
.recent-news-section .news-content p {
  margin: 8px 0;
  font-size: 16px;
  color: #000;
  font-weight: 700;
}
.recent-news-section .news-content a{
  color: #000;
  font-size: 12px;
  text-transform: capitalize;
}
.recent-news-section .view-all-btn {
  border: 2px solid var(--primary-color);
  border-radius: 50px;
  background: none;
  color: var(--primary-color);
  padding: 5px 20px;
  font-weight: bold;
}